Subject: [Megaco] Local connection options and Remote connection options

From: venkataramana <[email-masked]>
Date: Tue, 20 Nov 2001 18:59:03 +0530

Hi List,
 
I am implementing MGCP stack in Call Agent . I am developing this stack
on LINUX machine.  Can any one explain me if CA need to read and
understand sdp that is given in response to crcx or will it be just a
buffer which CA need to pass on to the remote gateway in the subsequesnt
crcx. Can Local connection options and remote connection options are to
be treated the same way .

Thanks 
Venkat